name = "Combat Roll"
filename = "combatroll-fabric-1.2.3+1.20.2.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/wGKYL7st/versions/n5c0ilso/combatroll-fabric-1.2.3%2B1.20.2.jar"
hash = "3772a5194e313cc4c77775047848ce81e4005f1e1cec3f8280552c66c27cf470962624a17bcaffedfbbda9cb9304d40a043036f7561e06f7be271949ac635d05"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "🧶 Adds combat roll ability, with related attributes and enchantments."

[update.modrinth]
mod-id = "wGKYL7st"
version = "n5c0ilso"
